@charset "euc-kr";
/* CSS Document */
*{margin:0; padding:0; font-family:'¡§I¨Ï¨£¢®¡×¢®I¢®E¢®I¢®Ec ¡Ë¢ç¡§¢®i¢®Iin', 'Nanum Gothic', 'NanumGothic', sans-serif; box-sizing:border-box;}
a{text-decoration:none;}
a:link{text-decoration:none;}
a:hover{text-decoration:none;}
a:active{text-decoration:none;}
a:visited{text-decoration:none;}
.clearfix:before,
.clearfix:after{display:table; content:"";}
.clearfix:after{clear:both;}
ul,li{list-style:none;}
body{min-width:1290px;}
table {border-collapse: collapse;}
/* top */
.top{position:fixed; top:0px; left:0; z-index:9999; width:100%; min-width:1350px; height:0px; background:#fff; transition:all 0.2s;border-bottom: 1px solid #ddd;}
.top.on{height:80px; padding-top:0; background:#fff;}
.top .logo{float:left; padding:15px 10px;}
.top .logo img{width:auto; width: 150px;}
.top .menu{float:right;margin-right: 100px;} 
.top .menu li{position:relative; float:left; height:80px; margin-right:60px; padding-top:25px;}
.top .menu li>a{padding-bottom:10px; font-size:22px; font-weight:700; color:#fff; border-bottom:1px solid transparent; transition:all 0.5s;}
.top.on .menu li>a{color:#333;}
.top .menu li:hover>a{border-color:#fff;}
.top.on .menu li:hover>a{border-color:#333;}

/* submenu */
.submenu{display:none; position:absolute; top:80px; left:50%; transform:translateX(-50%); z-index:9999; width:180px; padding:10px 0; background:#fff;}
.submenu p a{display:block; padding:10px 0; font-size:13px; font-weight:700; color:#333; text-align:center; transition:all 0.5s;}
.submenu p a:hover{color:#06f;}

/* section all */
.section{ text-align:center;}
.section_title {text-align: center;}
.section_title p:first-child{font-size: 40px; font-weight: 700; color: #333;}
.section_title p:last-child{font-size: 20px; font-weight: 400; color: #333; padding: 20px 0px;}
.section01 {position: fixed; top: 10px; right: 50px; width: 50px; z-index: 9999;  text-align: center;}

.section02 {width:100%; margin-bottom: 100px;}
.section02 .call {width: 1220px; margin: 0 auto;}
.section02 .call a {width: 50%; float: left; display: block; height: 60px; line-height: 60px; text-align: center; color: #fff; font-size: 24px;position: relative;}
.section02 .call a:first-child{background: #000;}
.section02 .call a:last-child{background: #c41f1f;}
.section02 .call a img {position: absolute;top: 10px;right: 150px; width: 40px; }
.section03 {width: 1220px; margin: 0px auto; text-align: center; margin-top: 30px;}
.section03 .formbox .form {float: left; height: 250px;}
.section03 .formbox .form02 { border: 1px solid #ddd; width: 350px; margin-left: 10px; padding: 20px;}
.section03 .formbox .form02 .form02_title {padding-bottom: 20px;}
.section03 .formbox .form02 .form02_board {margin-top: 20px;}
.section03 .formbox .form02 .form02_title a:first-child {float: left; color:#333; font-weight: 600; font-size: 18px; font-weight: 700;}
.section03 .formbox .form02 .form02_title a:last-child {color:gray; float: right; font-size: 26px;font-weight: bold; }
.section03 .formbox .form03 {width: 400px; float: right; border: 1px solid #ddd;}
.section03 .formbox .form03 .form03_title { padding: 5px 15px; text-align: center; border-bottom: 1px solid #ddd;}
.section03 .formbox .form03 .form03_title a {font-size: 18px;color: #333; font-weight: 700;}
.section04 {text-align: center;height: 400px;}
.section04 h1 {font-size: 44px; font-weight: 500;}
.section04 a {padding: 16px 40px; background: #fff ;border: 1px solid #666; color: #333;display: inline-block;margin-top: 100px; transition: .3s;}
.section04 a:hover {color: #fff;background: #333;}
.section05 {text-align: center;width: 1220px; margin: 0px auto; margin-top: 30px;}
.section05 .servicebox div {width: 290px;height: 300px; float: left;}
.section05 .servicebox div:nth-child(2) {margin: 0 20px;}
.section05 .servicebox div:nth-child(3) {margin-right: 20px;}
.section05 .servicebox div a img{width: 100%; height: 200px;}
.section05 .servicebox p {text-align: left; font-size: 20px; position: relative; margin-top: 20px;}
.section05 .servicebox p span {display: block; width: 50px; border-bottom: 3px solid #000; padding-top: 5px;}
.section05 h1 {font-size: 30px;}
.section05 h1 b {font-weight: 400;}

.section08 {text-align: center; background: url(../img/main_bg.jpg) no-repeat center center / cover; width: 100%; height: 300px; position: relative;}
.section08 .sec8box { position: absolute; top: 50%; left: 50%;transform: translate(-50%,-50%); padding: 10px;}
.section08 .sec8box p {color: #fff; font-size: 24px; line-height: 1.5em;}
.section08 .sec8box a {display: inline-block; border: 1px solid  #ddd; font-size: 18px; margin-top: 10px; padding: 12px 40px; color: #fff;}
.section08 .sec8box a:hover {background: #fff; color: #000;}
.section09 {margin: 50px 0px;}
.sec9box {margin-top: 15px; width: 100%; margin: 0 auto; width: 1220px;}
.section09 div.noticebox {width: 290px; float: left;}
.section09 div.noticebox .sec9inbox { width: 290px;height: 300px; position: relative;text-align: center;}
.section09 div.noticebox:nth-child(2) {margin: 0 20px;}
.section09 div.noticebox:nth-child(3) {margin-right: 20px;}
.section09 div.noticebox .sec9inbox span {display: block; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); color: #fff; width: 100%;}
.section09 div.noticebox .sec9inbox span p:first-child {font-size: 20px;margin-bottom: 10px;}
.section09 div.noticebox .sec9inbox span.line {display: block; width: 20px; height: 2px; background: #fff;position: absolute;left: 50%; top: 50%; transform: translate(-50%,-50%);} 
.section09 div.noticebox .sec9inbox span p:last-child {font-size: 34px; padding-top: 30px;}
.section09 div.noticebox:nth-child(1) div {background: url(../img/notice01.jpg) no-repeat center center / cover;}
.section09 div.noticebox:nth-child(2) div {background: url(../img/notice02.jpg) no-repeat center center / cover;}
.section09 div.noticebox:nth-child(3) div  {background: url(../img/notice03.jpg) no-repeat center center / cover;}
.section09 div.noticebox:nth-child(4) div {background: url(../img/notice04.jpg) no-repeat center center / cover;}
.section09 div.noticebox p.tbox {font-size: 16px; letter-spacing: -1px; line-height: 1.5em; text-align: center; margin-top: 20px;}


/* footer */
.footer{background:#333; margin-bottom: 80px;}
.footer .fbox{width:1200px; margin:0 auto; padding:30px 0;}
.footer .fbox .sbox{float:left;}
.footer .fbox .logo{width:300px;} 
.footer .fbox .textbox{width:900px;}
.footer .fbox .textbox .ssbox{}
.footer .fbox .textbox .ssbox4{margin-bottom:0;}
.footer .fbox .textbox .ssbox1 p{margin-bottom:10px; font-size:16px; color:#fff;}
.footer .fbox .textbox .ssbox1 p:last-child{margin-bottom:0;}
.footer .fbox .textbox .ssbox1 p:nth-of-type(1){font-size:18px; font-weight:700;}
.footer .fbox .textbox .ssbox1 p:nth-of-type(2){font-size:14px;}
.footer .fbox .textbox .ssbox1 p strong{display:inline-block; margin-right:10px; padding-right:10px; font-size:15px; line-height:15px; border-right:2px solid #fff;}
.footer .fbox .textbox .ssbox2{margin:30px 0;}
.footer .fbox .textbox .ssbox2 a{margin-right:10px;}
.footer .fbox .textbox .ssbox2 a img{width:50px;}
.footer .fbox .textbox .ssbox3 img{width:15px; vertical-align:middle;}
.footer .fbox .textbox .ssbox3 p{font-size:16px; color:#fff; line-height:24px;}
.footer .fbox .textbox .ssbox3 p:nth-of-type(1){margin-bottom:10px; font-size:18px;}
.footer .fbox .textbox .ssbox3 p strong{font-size:20px;}
.footer .fbox .textbox .ssbox4{margin-top:40px;}
.footer .fbox .textbox .ssbox4 span{margin-left:200px; font-size:12px; color:#ddd;}
.footnavi {width: 100%; position: fixed;left: 0;bottom: 0; z-index: 99999;}
.footnavi div {float: left; width: 50%; text-align: center;}
.footnavi div:first-child {background: #7b0000;}
.footnavi div:last-child {background: #000;}
.footnavi div a {height: 80px; color: #fff; font-size: 30px; line-height: 80px; text-align: center;}
/* subtop */
.sub .subtop{height:250px; margin-top:80px; font-size:46px; color:#fff; text-align:center; line-height:250px;}
.sub .subtop01{background:url('../img/subtop01.jpg') no-repeat center;}
.sub .subtop02{background:url('../img/subtop02.jpg') no-repeat center;}
.sub .subtop03{background:url('../img/subtop03.jpg') no-repeat center;}
.sub .subtop04{background:url('../img/subtop04.jpg') no-repeat center;}
.sub .subtop05{background:url('../img/subtop05.jpg') no-repeat center;}

/* smenu */
.sub .smenu{margin:60px 0;}
.sub .smenu ul{text-align:center;}
.sub .smenu ul li{display:inline-block; position:relative; margin:0 20px; padding-top:11px;}
.sub .smenu ul li:before{content:""; position:absolute; top:0; left:50%; transform:translateX(-50%); border:6px solid #000; border-bottom:none; border-left:4px solid transparent; border-right:4px solid transparent; opacity:0;}
.sub .smenu ul li a{display:block; padding-bottom:10px; font-size:16px; color:#000; border-bottom:3px solid transparent;}
.sub .smenu ul li a:hover{border-color:#000;}

/* smenu active */
.sub01 .smenu ul li:first-child::before,
.sub02 .smenu ul li:nth-child(2)::before,
.sub03 .smenu ul li:nth-child(3)::before,
.sub04 .smenu ul li:nth-child(4)::before,
.sub05 .smenu ul li:nth-child(5)::before,
.sub06 .smenu ul li:nth-child(6)::before,
.sub07 .smenu ul li:nth-child(7)::before{opacity:1;}
.sub01 .smenu ul li:first-child a,
.sub02 .smenu ul li:nth-child(2) a,
.sub03 .smenu ul li:nth-child(3) a,
.sub04 .smenu ul li:nth-child(4) a,
.sub05 .smenu ul li:nth-child(5) a,
.sub06 .smenu ul li:nth-child(6) a,
.sub07 .smenu ul li:nth-child(7) a{border-color:#000;}

/* sub all */
.sub{padding-bottom:100px; background:#f5f5f5;}
.sub .contents{width:1200px; margin:0 auto; padding:50px 80px 100px; background:#fff;}
.sub .contents .title{font-size:30px; font-weight:700; color:#000; letter-spacing:-1px;}
.sub .contents .sbox{margin-top:30px;}
.sub .contents .board{margin-top:50px;}
.sub .contents .board td,
.sub .contents .board td a{font-size:13px; font-weight:400; color:#000;}
.sub .contents .round{width:300px; height:300px; margin:100px auto; font-size:30px; font-weight:700; color:#eee; text-align:center; line-height:300px; border:1px solid #ddd; border-radius:50%;}
.stable td, 
.stable th { padding: 5px;}
.stable tr th {font-size: 14px;}
.sub .call {margin-top: 30px;}
.sub .call img {width: 100%;}

/* sub style */
.sbox{margin-top:60px;}
.sbox .ssbox{padding:30px 0; border-top:1px solid #ddd;}
.sbox .ssbox p{margin-bottom:40px; font-size:16px; color:#000; line-height:30px; margin-top: 14px;}

.sub01_03 .contents .sbox .ssbox .box{float:left; width:50%;}
.sub01_03 .contents .sbox .ssbox .box div{float:left; width:155px;}
.sub01_03 .contents .sbox .ssbox .box div:first-child{height:155px; border-radius:50%; overflow:hidden;}
.sub01_03 .contents .sbox .ssbox .box div:last-child{width:calc(100% - 155px); padding-left:30px;}
.sub01_03 .contents .sbox .ssbox .box div img{width:100%;}
.sub01_03 .contents .sbox .ssbox .box div p{font-size:14px; color:#666; line-height:30px;}
.sub01_03 .contents .sbox .ssbox .box div p:nth-of-type(1){margin-bottom:20px; font-size:18px; font-weight:700; color:#000;}

.sub01_04 .contents .sbox{border-bottom:1px solid #ddd;}
.sub01_04 .contents .sbox .ssbox{padding:30px 0; border-top:1px solid #ddd;}
.sub01_04 .contents .sbox .ssbox .box{float:left; width:50%;}
.sub01_04 .contents .sbox .ssbox .box div{float:left; width:155px;}
.sub01_04 .contents .sbox .ssbox .box div:first-child{height:155px; border-radius:50%; overflow:hidden;}
.sub01_04 .contents .sbox .ssbox .box div:last-child{width:calc(100% - 155px); padding-left:30px;}
.sub01_04 .contents .sbox .ssbox .box div img{width:100%;}
.sub01_04 .contents .sbox .ssbox .box div p{font-size:14px; color:#666; line-height:30px;}
.sub01_04 .contents .sbox .ssbox .box div p:nth-of-type(1){margin-bottom:20px; font-size:18px; font-weight:700; color:#000;}

.sub01_05 .contents .sbox .basic{margin-top:20px; border-top:2px solid #000; border-collapse:collapse;}
.sub01_05 .contents .sbox .basic th,
.sub01_05 .contents .sbox .basic td{padding:15px 10px; font-size:14px; color:#666; border:1px solid #ddd;}
.sub01_05 .contents .sbox .basic th{width:150px; font-size:16px; color:#000; background:#f5f5f5;}
.sub02_02 .contents .sbox .ssbox .sub02_02_img {width: 1000px; margin: 50px 0;}
.sub02_02 .contents .sbox .ssbox .sub02_02_img img {max-width: 600px; display: block;margin: 0 auto;}
.sub02_02 .contents .sbox .ssbox .stable{margin-bottom: 50px; margin-top: 20px;}
.sub02_02 .contents .sbox .ssbox .stable tr:first-child,
.sub05_04 .contents .sbox .ssbox .stable tr:first-child{background: #ddd;}
.sub05_04 .contents .sbox .ssbox .stable tr td {font-size: 14px;}
.sub02_03 .contents .sbox .ssbox .sub02_03_img {width: 1000px; margin: 50px 0;}
.sub02_03 .contents .sbox .ssbox .sub02_03_img img {width: 490px;display: inline-block; box-sizing: border-box;}
.sub03_01 .contents .sbox .ssbox{float:left; width:40%;}
.sub03_01 .contents .sbox .ssbox1 div{height:280px;}
.sub03_01 .contents .sbox .ssbox1 div img{width:auto;}
.sub03_01 .contents .sbox .ssbox1 p{margin:30px 0 80px; padding-right:50px; font-size:18px; font-weight:700; color:#000;}
.sub03_01 .contents .sbox .ssbox1 p strong{color:#00967b;}
.sub03_01 .contents .sbox .ssbox1 p span{font-size:40px; font-weight:400; color:#000; letter-spacing:8px;}
.sub03_01 .contents .sbox .ssbox1 ul{padding-right:50px;}
.sub03_01 .contents .sbox .ssbox1 ul li{margin-bottom:10px; font-size:14px; color:#666;}
.sub03_01 .contents .sbox .ssbox1 ul li:last-child{margin-bottom:0;}
.sub03_01 .contents .sbox .ssbox2{width:60%; text-align:right;}
.sub03_01 .contents .sbox .ssbox2>p:nth-of-type(1){font-size:36px; font-weight:700; color:#000; line-height:46px;}
.sub03_01 .contents .sbox .ssbox2>p:nth-of-type(1) strong{color:#00967b;}
.sub03_01 .contents .sbox .ssbox2>p:nth-of-type(2){margin-top:50px; font-size:20px; color:#000; line-height:30px;}
.sub03_01 .contents .sbox .ssbox2>p:nth-of-type(2) strong{color:#f00;}

.sub03_02 .contents .sbox p:nth-of-type(1){font-size:30px; font-weight:700; color:#000; text-align:center;}
.sub03_02 .contents .sbox p:nth-of-type(1) span{margin-right:10px; font-size:30px; font-weight:400; color:#f00;}
.sub03_02 .contents .sbox p:nth-of-type(2){margin:50px 0; font-size:16px; color:#000; line-height:30px;}
.sub03_02 .contents .sbox ul{padding:30px; border:1px solid #ddd;}
.sub03_02 .contents .sbox ul li{margin:0 0 10px 10px; font-size:16px; color:#000; list-style:decimal;}
.sub03_02 .contents .sbox strong{color:#00967b;}
.sub03_02 .contents .sbox strong.red{color:#f00;}

.sub03_03 .contents .sbox p:nth-of-type(1){font-size:30px; font-weight:700; color:#000; text-align:center;}
.sub03_03 .contents .sbox p:nth-of-type(1) span{margin-right:10px; font-size:30px; font-weight:400; color:#f00;}
.sub03_03 .contents .sbox p:nth-of-type(2){margin:50px 0; font-size:16px; color:#000; line-height:30px;}
.sub03_03 .contents .sbox ul{padding:30px; border:1px solid #ddd;}
.sub03_03 .contents .sbox ul li{margin:0 0 10px 10px; font-size:16px; color:#000; list-style:decimal;}
.sub03_03 .contents .sbox strong{color:#00967b;}
.sub03_03 .contents .sbox strong.red{color:#f00;}

.sub03_04 .contents .sbox p:nth-of-type(1){font-size:30px; font-weight:700; color:#000; text-align:center;}
.sub03_04 .contents .sbox p:nth-of-type(1) span{margin-right:10px; font-size:30px; font-weight:400; color:#f00;}
.sub03_04 .contents .sbox p:nth-of-type(2){margin:50px 0; font-size:16px; color:#000; line-height:30px;}
.sub03_04 .contents .sbox ul{padding:30px; border:1px solid #ddd;}
.sub03_04 .contents .sbox ul li{margin:0 0 10px 10px; font-size:16px; color:#000; list-style:decimal;}
.sub03_04 .contents .sbox strong{color:#00967b;}
.sub03_04 .contents .sbox strong.red{color:#f00;}

.footer .ssbox1 {}
.blinking span {font-size: 24px; color: #c41f1f; font-weight: 600; margin-top: 5px; display: block; text-align: left;}
.blinking span:first-child {font-size: 40px;}
.blinking { 
    margin-left: 300px;
    -webkit-animation:blink 1s ease-in-out infinite alternate; 
    -moz-animation:blink 1s ease-in-out infinite alternate; 
    animation:blink 1s ease-in-out infinite alternate; 
     text-align: center;
} 
    @-webkit-keyframes blink{
        0% {opacity:0;} 
        100% {opacity:1;}
    } 
    @-moz-keyframes blink{
        0% {opacity:0;}
        100% {opacity:1;} 
    } 
    @keyframes blink{
        0% {opacity:0;}
        100% {opacity:1;} 
    }




